# Card authorization policy version object

The card authorization policy version object represents a specific version of an authorization policy that controls which card transactions are allowed or blocked.

### Object Parameters

- `card_authorization_policy_id` `string` — The ID of the parent card authorization policy
- `config` `object` — Policy configuration containing rules and limits See [Card authorization policy config sub-object](/api/card-authorization-policy/card-authorization-policy-config-sub-object).
- `created_at` `date-time` — Creation timestamp
- `effective_on` `date-time` — When this policy version becomes effective
- `id` `string` — The ID of the card authorization policy version
- `scope` `enum` — The scope of this authorization policy (program, account, or card).
  Possible values: `card_program`, `card_account`, `card`

**Response 200**

```json
{
  "card_authorization_policy_id": "caup_2x8gszy5folpA9s0TOCseE9ABDM",
  "config": {
    "allowed_merchant_category_codes": [
      "5411",
      "5912"
    ],
    "allowed_merchant_country_codes": [
      null
    ],
    "allowed_merchant_currency_codes": [
      "USD"
    ],
    "allowed_merchant_ids": [
      null
    ],
    "blocked_merchant_category_codes": [
      "7995"
    ],
    "blocked_merchant_country_codes": [
      null
    ],
    "blocked_merchant_currency_codes": [
      "EUR"
    ],
    "blocked_merchant_ids": [
      null
    ],
    "card_spend_policies": [
      {
        "interval": "transaction",
        "number_of_transactions": 10,
        "scope": "card_program",
        "total_volume": 100000
      }
    ]
  },
  "created_at": "2024-01-15T09:30:00Z",
  "effective_on": "2024-01-15T09:30:00Z",
  "id": "cauv_2x8gszy5folpA9s0TOCseE9ABDM",
  "scope": "card_program"
}
```
